Ticket #2409 (closed task: fixed)

Opened 9 years ago

Last modified 9 years ago

「SNSの最新情報をマイホームに出す」の画面仕様を作る

Reported by: ebihara Assigned to: kiwa
Priority: critical Milestone: OpenPNE2.12RC1
Component: 指定しない Version:
Keywords: Cc:

Description (Last modified by kiwa)

関連:#2181,#2319

画面仕様書:browser:OpenPNE_doc/spec/2.12/20080519_2409_最新情報表示機能のUI改善.ppt

Change History

05/14/08 16:29:08 changed by ebihara

以下のUIに関する問題を解決できる画面仕様を希望します。

  • 携帯版で「マイホームへの最新情報表示」を有効にした場合、今まで表示されていた「フレンド最新日記」が表示されなくなってしまう問題の改善(両方表示できるようにする、設定変更画面にそのことを説明する文言を追加、など)
  • 設定変更画面(PC、携帯とも)のレイアウトが他の項目に比べて異質な問題の改善
  • ホームに表示される「最新トピック一覧」「最新日記一覧」という項目名が、既存の項目(「マイフレンド最新日記」「コミュニティ最新書き込み」)との違いが明確でなく、エンドユーザの混乱を招きかねない問題の改善

また、ホームに表示される「最新トピック一覧」「最新日記一覧」の表示位置が適切であるかの検討もしていただきたいです。

05/14/08 19:14:12 changed by kiwa

  • owner changed from nobody to kiwa.
  • status changed from new to assigned.

画面仕様作成やります

05/15/08 22:15:56 changed by kiwa

  • milestone changed from OpenPNE2.12beta3 to OpenPNE2.12RC1.

05/19/08 20:13:49 changed by ebihara

  • priority changed from minor to critical.

05/19/08 23:19:09 changed by kiwa

  • description changed.

r7278 にて途中ですが画面仕様書コミットしました。

05/20/08 18:57:09 changed by kiwa

  • keywords set to 確認中.

r7287にて一通り作成しました。確認・検討をお願いします。

  • PC版マイホーム:1案
  • PC版設定変更画面:2案
  • 携帯版マイホーム:3案
  • 携帯版設定変更:2案

05/20/08 21:27:28 changed by kiwa

  • keywords deleted.

口頭でつきかえされたので練り直します

05/21/08 12:29:20 changed by kiwa

  • keywords set to 確認中.

r7292にて改善案つくりなおしました

  • 【A-1-2】【A-1-3】追加
  • 【B-1-2】全体の情報の文言変更・リンク追加
  • 【B-1-4】(h_homeの設定変更部分の仕様変更)追加
  • 【B-3-1】デフォルトの値を「表示しない」に変更

05/21/08 21:03:56 changed by ebihara

この画面仕様によって新しく実装・改善する項目については以下で対処します。

  • 混乱を招くホーム画面のUI : #2480
  • 混乱を招く設定変更画面のUI : #2479
  • 携帯版でフレンド最新情報と全体の最新情報のどちらか片方しか表示できない問題へのフォロー : #2477
  • ホームが長くなりすぎてしまう問題への対策 : #2488

05/21/08 21:22:22 changed by ebihara

どの案を採用するべきかを検討してみました。

  • PC版マイホーム:未定
  • PC版設定変更:【A-2-1】案1 を採用します
  • 携帯版マイホーム:未定
  • 携帯版設定変更:【B-3-1】案1 を採用します

05/21/08 23:10:15 changed by ebihara

どの案を採用するかを決定しました。以下の通りになります。

  • PC版マイホーム:【A-1-2】案2を採用します
  • PC版設定変更:【A-2-1】案1を採用します
  • 携帯版マイホーム:【B-1-2】案2を採用します
  • 携帯版設定変更:【B-3-1】案1を採用します

05/24/08 02:31:07 changed by ogawa

  • keywords deleted.
  • status changed from assigned to closed.
  • resolution set to fixed.